Was ist "MP-lib"?

Dieses Thema im Forum "Software" wurde erstellt von Roderix, 19. Dezember 2001.

  1. Roderix

    Roderix New Member

    Habe ein Absturzproblem mit Photoshop auf einem G4 MP.
    Jetzt hörte ich, daß man dies beheben kann, wenn man die neue "MP-lib" installiert.
    Habe mein System durchsucht, dort gibt´s nicht mal eine "alte" MP-lib.
    Nur im Systemerweiterungsordner -> Multiprozessing -> Apple CPU PlugIns. Ist diese Datei damit gemeint?

    Ansonsten: Wo kann man sich denn die neueste MP-lib herunterladen???

    Gruß, Roderix
     
  2. MacELCH

    MacELCH New Member

    Die MP lib ist zur Unterstuetzung des zweiten Prozessors.

    Welches System hast Du den drauf ?

    Im Zweifelsfall mal die Software aktualisierung (Kontrollfeld im Apfel Menue) durchfuehren, dann sollte er fehlende oder neuer Bestandteile fuer Dein System finden.

    Gruss

    MacELCH
     
  3. macmercy

    macmercy New Member

    Nö, das sollte eine Erweiterung für PhotoShop sein (im einem Unterordner von PS). Ev. ist die deaktiviert, d.h. da ist so eine komische Tilde davor - mal wegnehmen. Ansonsten bei Adobe die neueste Version saugen, kann sein, daß da schon was Aktuelleres ist, ich hab leider keinen MP Mac.
     
  4. MacELCH

    MacELCH New Member

    Stimmt, kommt von PS und nicht vom System.

    Gruß

    MacELCH
     
  5. Roderix

    Roderix New Member

    Meint Ihr das PS-Plug-In "Multiprozessorunterstützung"?
    Und den Ordner "~ GWorld Memory verwenden"?

    Also bei Multiprozessorunterstützung eine neuere Version saugen und beim Ordner die Tilde weg.
    Ich probier´s.

    Daaanke!
     
  6. macmercy

    macmercy New Member

    Also, wenn Du das neueste MacOS drauf hast, sollte die Apple-eigene-MP-Lib schon die aktuellste sein - kannst Dir das suchen sparen.
    Ja, ich meine das PS-Plug-In "Multiprozessorunterstützung" - hier die Tilde wegnehmen und mal testen - ansonsten genau dieses Plug-In bei Adobe mal aktualisieren (im Downloadbereich/Mac/PhotoShop solltest Du fündig werden).
     
  7. Roderix

    Roderix New Member

    Habe ein Absturzproblem mit Photoshop auf einem G4 MP.
    Jetzt hörte ich, daß man dies beheben kann, wenn man die neue "MP-lib" installiert.
    Habe mein System durchsucht, dort gibt´s nicht mal eine "alte" MP-lib.
    Nur im Systemerweiterungsordner -> Multiprozessing -> Apple CPU PlugIns. Ist diese Datei damit gemeint?

    Ansonsten: Wo kann man sich denn die neueste MP-lib herunterladen???

    Gruß, Roderix
     
  8. MacELCH

    MacELCH New Member

    Die MP lib ist zur Unterstuetzung des zweiten Prozessors.

    Welches System hast Du den drauf ?

    Im Zweifelsfall mal die Software aktualisierung (Kontrollfeld im Apfel Menue) durchfuehren, dann sollte er fehlende oder neuer Bestandteile fuer Dein System finden.

    Gruss

    MacELCH
     
  9. macmercy

    macmercy New Member

    Nö, das sollte eine Erweiterung für PhotoShop sein (im einem Unterordner von PS). Ev. ist die deaktiviert, d.h. da ist so eine komische Tilde davor - mal wegnehmen. Ansonsten bei Adobe die neueste Version saugen, kann sein, daß da schon was Aktuelleres ist, ich hab leider keinen MP Mac.
     
  10. MacELCH

    MacELCH New Member

    Stimmt, kommt von PS und nicht vom System.

    Gruß

    MacELCH
     
  11. Roderix

    Roderix New Member

    Meint Ihr das PS-Plug-In "Multiprozessorunterstützung"?
    Und den Ordner "~ GWorld Memory verwenden"?

    Also bei Multiprozessorunterstützung eine neuere Version saugen und beim Ordner die Tilde weg.
    Ich probier´s.

    Daaanke!
     
  12. macmercy

    macmercy New Member

    Also, wenn Du das neueste MacOS drauf hast, sollte die Apple-eigene-MP-Lib schon die aktuellste sein - kannst Dir das suchen sparen.
    Ja, ich meine das PS-Plug-In "Multiprozessorunterstützung" - hier die Tilde wegnehmen und mal testen - ansonsten genau dieses Plug-In bei Adobe mal aktualisieren (im Downloadbereich/Mac/PhotoShop solltest Du fündig werden).
     
  13. Roderix

    Roderix New Member

    Habe ein Absturzproblem mit Photoshop auf einem G4 MP.
    Jetzt hörte ich, daß man dies beheben kann, wenn man die neue "MP-lib" installiert.
    Habe mein System durchsucht, dort gibt´s nicht mal eine "alte" MP-lib.
    Nur im Systemerweiterungsordner -> Multiprozessing -> Apple CPU PlugIns. Ist diese Datei damit gemeint?

    Ansonsten: Wo kann man sich denn die neueste MP-lib herunterladen???

    Gruß, Roderix
     
  14. MacELCH

    MacELCH New Member

    Die MP lib ist zur Unterstuetzung des zweiten Prozessors.

    Welches System hast Du den drauf ?

    Im Zweifelsfall mal die Software aktualisierung (Kontrollfeld im Apfel Menue) durchfuehren, dann sollte er fehlende oder neuer Bestandteile fuer Dein System finden.

    Gruss

    MacELCH
     
  15. macmercy

    macmercy New Member

    Nö, das sollte eine Erweiterung für PhotoShop sein (im einem Unterordner von PS). Ev. ist die deaktiviert, d.h. da ist so eine komische Tilde davor - mal wegnehmen. Ansonsten bei Adobe die neueste Version saugen, kann sein, daß da schon was Aktuelleres ist, ich hab leider keinen MP Mac.
     
  16. MacELCH

    MacELCH New Member

    Stimmt, kommt von PS und nicht vom System.

    Gruß

    MacELCH
     
  17. Roderix

    Roderix New Member

    Meint Ihr das PS-Plug-In "Multiprozessorunterstützung"?
    Und den Ordner "~ GWorld Memory verwenden"?

    Also bei Multiprozessorunterstützung eine neuere Version saugen und beim Ordner die Tilde weg.
    Ich probier´s.

    Daaanke!
     
  18. macmercy

    macmercy New Member

    Also, wenn Du das neueste MacOS drauf hast, sollte die Apple-eigene-MP-Lib schon die aktuellste sein - kannst Dir das suchen sparen.
    Ja, ich meine das PS-Plug-In "Multiprozessorunterstützung" - hier die Tilde wegnehmen und mal testen - ansonsten genau dieses Plug-In bei Adobe mal aktualisieren (im Downloadbereich/Mac/PhotoShop solltest Du fündig werden).
     
  19. Roderix

    Roderix New Member

    Habe ein Absturzproblem mit Photoshop auf einem G4 MP.
    Jetzt hörte ich, daß man dies beheben kann, wenn man die neue "MP-lib" installiert.
    Habe mein System durchsucht, dort gibt´s nicht mal eine "alte" MP-lib.
    Nur im Systemerweiterungsordner -> Multiprozessing -> Apple CPU PlugIns. Ist diese Datei damit gemeint?

    Ansonsten: Wo kann man sich denn die neueste MP-lib herunterladen???

    Gruß, Roderix
     
  20. MacELCH

    MacELCH New Member

    Die MP lib ist zur Unterstuetzung des zweiten Prozessors.

    Welches System hast Du den drauf ?

    Im Zweifelsfall mal die Software aktualisierung (Kontrollfeld im Apfel Menue) durchfuehren, dann sollte er fehlende oder neuer Bestandteile fuer Dein System finden.

    Gruss

    MacELCH
     

Diese Seite empfehlen